/* ***** RESET ***** */
html, body{height:100%;min-height:100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul, li{list-style:none;}
a{text-decoration:none;}
*{margin:0;padding:0;border:0;box-sizing:border-box;outline:none;font-family:'Poppins', sans-serif;}
img {display:block;}
main {min-height:400px;}


/* ***** LOADING ***** */
.lds-flex {display:block;text-align:center;margin:75px 0;}
.lds-flex span {display:block;font-size:18px;text-transform:lowercase;color:#85b43a;margin-top:15px;}
.lds-dual-ring {display:inline-block;width:70px;height:70px;}
.lds-dual-ring:after {content:" ";display:block;width:60px;height:60px;border-radius:50%;border:4px solid #85b43a;border-color:#85b43a transparent #85b43a transparent;animation:lds-dual-ring 1.2s linear infinite;}
@keyframes lds-dual-ring { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }


/* ********** */
.videoResponsivo {display:flex !important;position:relative !important;padding-bottom:56.25% !important;height:0 !important;}
.videoResponsivo iframe {position:absolute !important;top:0 !important;left:0 !important;width:100% !important;height:100% !important;z-index:10 !important;} 

/* ***** CAMPO INVALIDO ***** */
.labelInput.campoComErro {position:relative !important;}
.labelInput.campoComErro:after {content:attr(data-erro);position:absolute;bottom:1px;left:10px;font-size:12px;transform:translateY(110%);color:red;}
.labelInput.campoComErro input {border-color:red !important;}
.labelInput.campoComErro select {border-color:red !important;}
.inputChecked.campoComErro .checkbox .input {border-color:red !important;}

/* ***** SLICK ***** */
.slick-slider{ position:relative; display:block; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;  -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent; }
.slick-list{ position:relative; display:block; overflow:hidden; margin:0 auto; padding:0; }
.slick-list:focus{ outline:none; }
.slick-list.dragging{ cursor:pointer; cursor:hand; }
.slick-slider .slick-track, .slick-slider .slick-list{ -webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
.slick-track{ position:relative; top:0; left:0; display:block; margin:0 auto; }
.slick-track:before, .slick-track:after{ display:table; content:''; }
.slick-track:after{ clear:both; }
.slick-loading .slick-track{ visibility:hidden; }
.slick-slide{ display:none; float:left; min-height:1px;}
[dir='rtl'] .slick-slide{ float:right; }
.slick-slide img {display:block;}
.slick-slide.slick-loading img{ display:none;}
.slick-slide.dragging img{ pointer-events:none;}
.slick-initialized .slick-slide{ float:none; display:inline-block; vertical-align:top;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent;}
.slick-prev:before, .slick-next:before {content:"";transition:all 0.3s ease-out;}
.slick-slider .slick-dots {position:absolute;bottom:0;left:50%;display:flex;justify-content:space-around;transform:translateX(-50%) translateY(300%);}
.slick-slider .slick-dots button {margin:0;padding:0;border:0;color:transparent;background-color:transparent;border:2px solid #f3a918;border-radius:100%;height:13px;width:13px;display:inline-block;transition:all 0.3s ease-out;cursor:pointer;}
.slick-slider .slick-dots li {padding:0 5px;height: 14px;}
.slick-slider .slick-dots li.slick-active button {background-color:#f3a918;transition:all 0.3s ease-out;border-radius:10px;}
.slick-slider .slick-arrow {z-index:80;background-image:url(../images/svg/submenu-arrow.svg);background-position:center;background-repeat:no-repeat;position:absolute;background-size:47px 30px;width:33px;height:27px;background-color:transparent;cursor:pointer;top:50%;transform:translateY(-50%);}
.slick-slider .slick-next.slick-arrow {right:20px;transform:translateY(-50%) rotate(180deg);}
.slick-slider .slick-prev.slick-arrow {left:20px;}
@media screen and (min-width:1000px) {
	.slick-arrow:hover {transition:all 0.3s ease-out;}
}

/* ***** OUTROS ***** */
.centralizar {display:flex;padding:0 30px;margin:auto;width:100%;}
#mascara {position:fixed;width:100vw;height:100vh;top:0;right:0;bottom:0;left:0;z-index:1001;background-color:rgba(0,0,0,.75);display:none;}
.desktop {display:none;}
@media screen and (min-width:1000px) {
	.apenasMobile {display:none;}
	.desktop {display:block;}
	.mobile {display:none;}
}
@media screen and (min-width:1210px) {
	.centralizar {padding:0;max-width:1150px;}
}

/* 404 */
#pg404 footer:after {background-image:url(../images/ondaCima.png);}
#pg404 main {padding:50px 0;}
#pg404 main p {margin-top:25px;}
#pg404 main .centralizar {flex-direction:column;flex-direction:column;align-items:center;justify-content:center;text-align:center;min-height:250px;}
@media screen and (min-height:800px) {
	#pg404 main {padding:100px 0;}
	#pg404 main .centralizar {min-height:350px;}
}

/* PadrÃƒÂ£o */
.estiloBotao {display:flex;align-items:center;width:310px;height:51px;border-radius:25px;background: rgb(30,127,123);background: linear-gradient(180deg, rgba(30,127,123,1) 0%, rgba(60,178,173,1) 100%);box-shadow: 0px 4px 0 #1f807c;font-size: 16px;color: #FFF;font-weight: 600;padding: 0 30px;margin: 20px 0;}
.estiloBotaoBranco {display:flex;align-items:center;width:310px;height:51px;border-radius:25px;background-color:#ededed;box-shadow: 0px 4px 0 #d8d8d8;font-size: 16px;color: #00a6a0;font-weight: 600;padding: 0 30px;margin: 20px 0;transition:background-color .3s ease-in-out;}
@media screen and (min-width:1000px){
	.estiloBotao:hover {background:linear-gradient(180deg, rgba(30,127,123,1) 0%, rgba(47,143,139,1) 100%);}
	.estiloBotaoBranco:hover {background-color:#d8d8d8;}
}

/* Livro Header */
#sectionHeader:not(.sectionHeaderCheckout) {background-image:url('/images/bgHeader.webp');background-repeat: repeat-x;background-position: top center;height:580px;}
#sectionHeader:not(.sectionHeaderCheckout) .logo .svg rect,
#sectionHeader:not(.sectionHeaderCheckout) .logo .svg path {fill:#FFF;}
#sectionHeader .centralizar {flex-direction:column;}
#sectionHeader .logo {width:100%;display:flex;justify-content:center;margin:25px 0;}
#sectionHeader .logo .svg,
#sectionHeader .logo .svg svg {width:111px;height:42px;}
#sectionHeader .banner {display:flex;width:100%;max-width: 900px;margin:auto;}
#sectionHeader .banner .imagem img {width:100%;aspect-ratio: auto 53/57;height: auto;}
#sectionHeader .banner .texto h1 {font-weight:500;color:#FFF;line-height: 1.1;}
#sectionHeader .banner .texto b {font-weight:700;}
#sectionHeader .banner a {display:flex;align-items:center;width:310px;height:51px;border-radius:25px;background: rgb(30,127,123);background: linear-gradient(180deg, rgba(30,127,123,1) 0%, rgba(60,178,173,1) 100%);box-shadow: 0px 4px 0 #1f807c;font-size: 16px;color: #FFF;font-weight: 600;padding: 0 30px;margin: 20px 0;}
#sectionHeader .banner a img {margin-right:15px;}
#sectionHeader .banner .indisponivel {display:flex;font-size: 16px;color:#FFF;font-weight:500;}
#sectionHeader.sectionHeaderCheckout {background-image:url('/images/bgHeaderCheckout.webp');background-repeat: repeat-x;background-position: top center;height:187px;background-color:#f2f2f2;}
#sectionHeader.sectionHeaderCheckout .logo {margin-top:35px;}
@media screen and (max-width:959px){
	#sectionHeader .banner {flex-direction:column;align-items:center;}
	#sectionHeader .banner .texto {margin-top:140px;}
	#sectionHeader .banner .texto h1 {text-align:center;font-size:24px;}
	#sectionHeader .banner .indisponivel {justify-content:center;margin:40px auto;}
	#sectionHeader .banner .imagem img {max-width:350px;}
}
@media screen and (min-width:960px){
	#sectionHeader .banner {align-items: flex-end;}
	#sectionHeader .banner .texto {width:390px;transform: translateY(-190px);}
	#sectionHeader .banner .texto h1 {font-size:32px;}
	#sectionHeader .banner .imagem {width:530px;}
	#sectionHeader .banner .imagem img {max-width:min-content;}
	#sectionHeader .banner a:hover {background:linear-gradient(180deg, rgba(30,127,123,1) 0%, rgba(47,143,139,1) 100%);transition:background .3s ease-in-out;}
}

/* Video */
#sectionVideo .divVideo {position:relative;display:block;width: 100%;border-radius: 20px;overflow: hidden;box-shadow: 5px 5px 0px #20807d;}
#sectionVideo .texto {width:100%;}
#sectionVideo .texto h2 {color:#3cb3ae;line-height:1.1;font-weight: 500;position:relative;padding-bottom: 25px;margin-bottom:20px}
#sectionVideo .texto h2:after {content:'';width: 50%;height: 1px;background-color:#d9dadd;position:absolute;bottom: 0px;left:0;}
#sectionVideo .texto h2 b {font-weight: 700;}
#sectionVideo .texto p {font-weight:400;font-size:15px;color:#434656;}
#sectionVideo .texto a {justify-content:center;}
#sectionVideo .texto a img {margin-right:15px;}
@media screen and (max-width:999px){
	#sectionVideo {margin-top: 330px;}
	#sectionVideo .centralizar {flex-direction:column;}
	#sectionVideo .texto a {margin-top:35px;margin-left: auto;margin-right: auto;}
	#sectionVideo .divVideo {margin-bottom:50px;}
	#sectionVideo .texto h2 {font-size:27px;}
}
@media screen and (min-width:1000px){
	#sectionVideo {padding:200px 0 0 0;}
	#sectionVideo .centralizar {justify-content:space-between;}
	#sectionVideo .texto {max-width: 43.305%;align-self: center;}
	#sectionVideo .divVideo {max-width: 51.74%;}
	#sectionVideo .texto h2 {font-size:32px;}
}

/* Pitch */
#sectionPitch .centralizar {}
#sectionPitch ul {display: flex;justify-content:space-between;}
#sectionPitch li {width: 100%;border: 2px solid #00a9a3;border-radius: 20px;text-align: center;}
#sectionPitch img {margin-top: -90px;margin-left: auto;margin-right: auto;}
#sectionPitch h2 {font-size:24px;font-weight:700;color:#434656;margin: 20px 0 18px 0;background-image:url('/images/pitchDetalhe.png');background-repeat:no-repeat;width:244px;height:67px;display:flex;justify-content:center;align-items:center;}
#sectionPitch p {font-size:15px;font-weight:400;color:#434656;line-height:1.7;}
#sectionPitch b {font-weight:700;}
@media screen and (max-width:999px){
	#sectionPitch {margin-top:160px;}
	#sectionPitch ul {flex-direction:column;width: 100%;}
	#sectionPitch li {padding:0 33px 70px 33px;}
	#sectionPitch li:nth-child(n+2) {margin-top:125px;}
	#sectionPitch h2 {margin-left:auto;margin-right:auto;}
}
@media screen and (min-width:1000px){
	#sectionPitch {margin-top: 215px;}
	#sectionPitch li {max-width: 31.479%;padding: 0 25px 70px 25px;}
}
@media screen and (min-width:1100px){
	#sectionPitch li {padding: 0 45px 70px 45px;}
}

/* Digital */
#sectionVersaoDigital {background-repeat: repeat-x;}
#sectionVersaoDigital .imagem img {aspect-ratio: auto 515/539;width: 100%;height: auto;}
#sectionVersaoDigital h2 {font-weight: 500;color: #FFF;line-height: 1.1;}
#sectionVersaoDigital a img {margin-right:15px;}
#sectionVersaoDigital .indisponivel {display:flex;font-size: 16px;color:#FFF;font-weight:500;}
#sectionVersaoDigital b {font-weight: 700;}
@media screen and (max-width:999px){
	#sectionVersaoDigital {margin-top:280px;margin-bottom:60px;}
	#sectionVersaoDigital .centralizar {flex-direction:column;}
	#sectionVersaoDigital .imagem {margin-top:-220px}
	#sectionVersaoDigital .imagem img {max-width: 400px;margin-left:auto;margin-right:auto;}
	#sectionVersaoDigital h2 {font-size:29px;text-align:center;}
	#sectionVersaoDigital .indisponivel {justify-content:center;margin-bottom:20px;padding-top:5px;}
	#sectionVersaoDigital .estiloBotaoBranco {margin-left:auto;margin-right:auto;}
}
@media screen and (max-width:499px){
	#sectionVersaoDigital {background-image:url('/images/bgVersaoDigitalMobile.webp');background-size:cover;background-position: top center;}
}
@media screen and (min-width:500px){
	#sectionVersaoDigital {background-image:url('/images/bgVersaoDigital.webp');background-position: bottom center;}
}
@media screen and (min-width:1000px){
	#sectionVersaoDigital {margin-top: 175px;margin-bottom: 110px;height: 369px;background-position: top center;display: flex;}
	#sectionVersaoDigital h2 {font-size: 32px;}
	#sectionVersaoDigital .imagem {margin-top: -60px;min-width: 515px;display: flex;}
	#sectionVersaoDigital .imagem img {max-width:min-content;}
	#sectionVersaoDigital .texto {align-self: center;width: 100%;max-width: 57%;transform: translateY(-30px);}
    #sectionVersaoDigital .botoes{ display:flex; }
    #sectionVersaoDigital .botoes a:first-child{ margin-right:20px; }
}

/* Sobre */
#sectionAutora .texto {width: 100%;}
#sectionAutora .texto small {font-size: 14px;font-weight: 600;color: #434656;text-transform: uppercase;}
#sectionAutora h2 {font-size: 32px;font-weight: 700;color: #3cb3ae;margin-top: -8px;}
#sectionAutora ul {display: flex;flex-wrap: wrap;margin-top: 26px;}
#sectionAutora li {display: flex;align-items:center;width: 100%;font-size: 18px;font-weight: 600;color: #434656;}
#sectionAutora li img {aspect-ratio: auto 1/1;margin-right: 10px;}
#sectionAutora p {margin-top: 25px;font-size: 15px;font-weight: 400;color: #434656;line-height: 1.7;}
#sectionAutora b {font-weight: 700;}
#sectionAutora .imagem {width:100%;}
#sectionAutora .imagem img {aspect-ratio: auto 254/199;width:100%;height:auto;max-width:min-content;}
@media screen and (max-width:999px){
	#sectionAutora .centralizar {flex-direction:column-reverse;}
	#sectionAutora .imagem {margin-bottom:50px;}
	#sectionAutora .imagem img {margin-left:auto;margin-right:auto;}
}
@media screen and (max-width:599px){
	#sectionAutora li {max-width:49%;}
	#sectionAutora li:nth-child(n+2) {margin-top:5px}
}
@media screen and (min-width:600px){
	#sectionAutora li {max-width: 33%;}
	#sectionAutora li:nth-child(n+4) {margin-top:5px}
}
@media screen and (min-width:1000px){
	#sectionAutora {padding-top: 120px;}
	#sectionAutora .centralizar {justify-content: space-between;}
	#sectionAutora .texto {max-width: 48.87%;}
	#sectionAutora .imagem {max-width: 44.174%;}
}

/* Caderno */
#sectionCadernoExercicios {background-repeat: repeat-x;background-position: top center;}
#sectionCadernoExercicios .imagem img {width: 100%;height: auto;aspect-ratio: auto 151/124;}
#sectionCadernoExercicios .texto a {justify-content:center;}
#sectionCadernoExercicios .texto a img {margin-right:15px;}
#sectionCadernoExercicios .info {display:flex;align-items:center;margin-top: 26px;}
#sectionCadernoExercicios .valor {background-color:#1e7f7b;color:#FFF;border-radius:10px;padding: 15px 20px;margin-right: 23px;}
#sectionCadernoExercicios .valor p {font-size:12px;font-weight:400;text-transform:uppercase;letter-spacing:2px;line-height: 1;}
#sectionCadernoExercicios .valor .precoFinal {font-size:40px;font-weight:700;letter-spacing:unset;line-height: 1;}
#sectionCadernoExercicios h2 {font-weight:500;color: #ffffff;}
#sectionCadernoExercicios h3 {font-weight:400;color:#FFF;line-height:1.4;}
#sectionCadernoExercicios b {font-weight:700;}
@media screen and (max-width:999px){
	#sectionCadernoExercicios {padding-top:60px;background-image:url('/images/bgCadernoExerciciosMobile.webp');margin-top:60px;}
	#sectionCadernoExercicios h2 {font-size:27px;line-height:1;}
	#sectionCadernoExercicios h3 {font-size:16px;margin-top:10px}
	#sectionCadernoExercicios .centralizar {flex-direction:column-reverse}
	#sectionCadernoExercicios .texto {text-align:center;}
	#sectionCadernoExercicios .imagem {margin-top: 50px;}
	#sectionCadernoExercicios .imagem img {max-width: 450px;margin-left: auto;margin-right: auto;}
	#sectionCadernoExercicios .valor {margin-bottom:10px}
	#sectionCadernoExercicios .info {justify-content: center;}
	#sectionCadernoExercicios .estiloBotaoBranco {margin-left:auto;margin-right:auto;}
}
@media screen and (min-width:1000px){
	#sectionCadernoExercicios {margin-top: 200px;height: 319px;background-image:url('/images/bgCadernoExercicios.png');}
	#sectionCadernoExercicios .centralizar {align-items: center;}
	#sectionCadernoExercicios .imagem {margin-top: -58px;}
	#sectionCadernoExercicios .imagem img {max-width:min-content;min-width: 460px;}
	#sectionCadernoExercicios .texto {margin-left: 45px;}
	#sectionCadernoExercicios h2 {font-size:32px;}
	#sectionCadernoExercicios h3 {font-size:16px;}
}

/* Metodo */
#sectionMetodo .sobre {width: 100%;}
#sectionMetodo .sobre img {aspect-ratio: auto 193/85;width: 100%;height: auto;max-width: min-content;}
#sectionMetodo .sobre p:nth-child(n+2) {margin-top:30px}
#sectionMetodo .titulo {font-size: 24px;font-weight: 700;line-height: 1;margin: 20px 0 25px 0;max-width: 80%;}
#sectionMetodo h2 {color: #434656;font-weight: 500;line-height:1.2;position:relative;padding-bottom: 25px;margin-bottom: 25px;margin-top: 16px;}
#sectionMetodo h2:after {content:'';width: 50%;height: 1px;background-color:#d9dadd;position:absolute;bottom: 0px;left:0;}
#sectionMetodo p {font-size: 15px;font-weight: 400;color: #434656;line-height: 1.65;}
#sectionMetodo b {font-weight: 700;}
#sectionMetodo ul {width: 100%;display:flex;flex-wrap:wrap;}
#sectionMetodo li {width: 100%;}
@media screen and (max-width:999px){
	#sectionMetodo {margin-top:60px;}
	#sectionMetodo .centralizar {flex-direction:column;}
	#sectionMetodo h2 {font-size: 20px;}
	#sectionMetodo li {margin-top:55px}
}
@media screen and (min-width:1000px){
	#sectionMetodo {margin-top: 160px;}
	#sectionMetodo h2 {font-size: 24px;}
	#sectionMetodo .centralizar {justify-content:space-between;}
	#sectionMetodo .sobre {max-width: 29.131%;}
	#sectionMetodo ul {max-width: 59.566%;justify-content: space-between;}
	#sectionMetodo li {max-width: 45.256%;}
	#sectionMetodo li:nth-child(n+3) {margin-top:55px}
}

/* Depoimentos */
#sectionDepoimentos {background-color:#f2f2f2;}
#sectionDepoimentos .centralizar {flex-direction:column;}
#sectionDepoimentos .nota {display:flex;align-items:center;justify-content:flex-start;}
#sectionDepoimentos .nota .estrelas {display:block;width:155px;height:25px;background-image:url(/images/avaliacaoVazia.png);background-repeat:no-repeat;position:relative;}
#sectionDepoimentos .nota .estrelaPreenchimento {display:block;height:25px;background-image:url(/images/avaliacaoCheia.png);background-repeat:no-repeat;position:absolute;top:0;left:0;}
#sectionDepoimentos h2 {color:#434656;font-weight:400;position:relative;padding-bottom: 25px;display:block;margin-left:auto;margin-right:auto;line-height:1.1;}
#sectionDepoimentos h2:after {content:'';height:2px;background-color:#d9dadd;position:absolute;bottom: 0px;left:50%;transform:translateX(-50%)}
#sectionDepoimentos h2 b {font-weight:700;}
#sectionDepoimentos .carrouselDepoimentoTexto {margin-bottom:110px;}
#sectionDepoimentos .carrousel .slick-track,
#sectionDepoimentos .carrousel .slick-slide,
#sectionDepoimentos .carrousel .slick-slide > div {display:flex !important;}
#sectionDepoimentos .cardDepoimentoTexto {background-color:#FFF;border-radius:20px;display:flex !important;flex-direction:column;box-shadow: 0px 0px 10px 5px #ddd;}
#sectionDepoimentos .cardDepoimentoTexto .depoimento {font-weight:400;color:#434656;padding:30px 0;}
#sectionDepoimentos .cardDepoimentoTexto .pessoa {display:flex;justify-content:space-between;align-items:center;margin-top:auto;}
#sectionDepoimentos .cardDepoimentoTexto div{ margin-left:5px; }
#sectionDepoimentos .cardDepoimentoTexto .nome {font-weight:700;color:#3cb3ae;align-self: center;line-height: 1;}
#sectionDepoimentos .cardDepoimentoTexto a{ font-size:11px; color:#434656; text-decoration:underline; }
#sectionDepoimentos .cardDepoimentoTexto a:hover{opacity:0.5;}
#sectionDepoimentos .cardDepoimentoTexto .foto {width:80px;height:80px;overflow:hidden;border-radius:50%;}
#sectionDepoimentos .cardDepoimentoTexto .foto img {width:100%;height:auto;aspect-ratio: auto 36/41;}
#sectionDepoimentos .slick-slider .slick-dots button {background-color: #3cb3ae;border: unset;width: 8px;height: 8px;transition:width .3s ease-in-out;}
#sectionDepoimentos .slick-slider .slick-dots li.slick-active button {width:24px}
@media screen and (max-width:999px){
	#sectionDepoimentos {padding-top:60px;margin-top:70px;}
	#sectionDepoimentos h2 {font-size:24px;text-align:center;max-width:min-content;margin-bottom:40px;}
	#sectionDepoimentos h2:after {width:70%;}
	#sectionDepoimentos .carrousel {width:100vw;transform:translateX( -30px);}
	#sectionDepoimentos .carrousel .slick-slide > div {padding:10px;}
	#sectionDepoimentos .cardDepoimentoTexto {padding:35px 30px;}
	#sectionDepoimentos .cardDepoimentoTexto .depoimento {font-size:13px;}
	#sectionDepoimentos .cardDepoimentoTexto .foto {width:50px;height:50px;}
	#sectionDepoimentos .cardDepoimentoTexto .nome {width:calc( 100% - 65px );font-size:15px;}
}
@media screen and (min-width:1000px){
	#sectionDepoimentos {padding-top: 170px;margin-top: 150px;}
	#sectionDepoimentos h2 {font-size:32px;width:fit-content;margin-bottom: 25px;}
	#sectionDepoimentos h2:after {width: 50%;}
	#sectionDepoimentos .carrousel {width:100%;}
	#sectionDepoimentos .carrousel .slick-slide > div {padding:20px;}
	#sectionDepoimentos .cardDepoimentoTexto {padding:45px 20px;}
	#sectionDepoimentos .cardDepoimentoTexto .depoimento {font-size:15px;}
	#sectionDepoimentos .cardDepoimentoTexto .foto {width:80px;height:80px;}
	#sectionDepoimentos .cardDepoimentoTexto .nome {width:calc( 100% - 95px );font-size:20px;}
}

/* Produtos */
#sectionProdutos {background-image:url('/images/bgProdutos.webp');background-repeat:repeat-x;background-color:#f2f2f2;}
#sectionProdutos .centralizar {}
#sectionProdutos .fotoProduto {aspect-ratio:auto 51/56;width:100%;height:auto;max-width:min-content;margin-left: auto;margin-right: auto;margin-top: -149px;}
#sectionProdutos .estiloBotao {justify-content:center;font-weight:500;width: 100%;}
#sectionProdutos .estiloBotao b {font-weight:700;padding-left:8px;}
#sectionProdutos .logoEmpresa {margin-left:auto;margin-right:auto;margin-top:15px;}
#sectionProdutos h2 {font-weight: 700;color: #434656;text-align: center;line-height: 1;margin-top: 15px;}
#sectionProdutos .carrouselProdutos {display: flex;justify-content: space-between;width: 100%;margin-top: -92px;}
#sectionProdutos .produtoLi {width: 100%;background-color: #FFF;display: flex;flex-direction: column;border-radius: 20px;}
#sectionProdutos p {display: flex;color: #c6c7cc;font-weight: 500;justify-content: center;height: 51px;margin: 20px 0;align-items: center;}
#sectionProdutos b {font-weight:700;}
#sectionProdutos small {border: 2px solid #00a9a3;color: #00a9a3;text-transform: uppercase;font-weight: 600;text-align: center;width: fit-content;margin-left: auto;margin-right: auto;display: flex;justify-content: center;align-items: center;height: 30px;padding: 0 15px;margin-top: 30px;}
#sectionProdutos .slick-initialized .slick-track,
#sectionProdutos .slick-initialized .slick-slide,
#sectionProdutos .slick-initialized .slick-slide > div {display:flex !important;}
@media screen and (max-width:999px){
	#sectionProdutos {background-position: top 180px center;height: 659px;padding-top: 100px;}
	#sectionProdutos .slick-initialized {width:100vw;transform:translateX( -30px);}
	#sectionProdutos .slick-initialized .slick-slide > div {padding: 120px 10px 10px 10px;margin:0 auto;width:100%;}
	#sectionProdutos small {font-size: 14px;}
	#sectionProdutos h2 {font-size:28px;}
	#sectionProdutos p {font-size: 16px;line-height:1.1;text-align:center;}
	#sectionProdutos .slick-slider .slick-dots button {background-color: #FFF;border: unset;width: 8px;height: 8px;transition:width .3s ease-in-out;}
	#sectionProdutos .slick-slider .slick-dots li.slick-active button {width:24px}
	#sectionProdutos .produtoLi {padding:30px;}
}
@media screen and (min-width:1000px){
	#sectionProdutos {background-position: top 240px center;height: 719px;padding-top:240px;}
	#sectionProdutos li {max-width: 31.305%;}
	#sectionProdutos small {font-size: 15px;}
	#sectionProdutos h2 {font-size: 32px;}
	#sectionProdutos p {font-size: 16px;}
	#sectionProdutos .produtoLi {padding:30px;}
}
@media screen and (min-width:1100px){
	#sectionProdutos .produtoLi {padding: 40px;}
}

/*  Resumo FAQ */
#sectionFAQ {background-color:#f2f2f2;}
#sectionFAQ .centralizar {flex-direction:column;}
#sectionFAQ .faqHeader {display:flex;}
#sectionFAQ .faqHeader h2 {font-size:32px;color:#434656;font-weight:400;position:relative;padding-bottom: 25px;margin-bottom: 25px;display:block;width:fit-content;margin-left:auto;margin-right:auto;}
#sectionFAQ .faqHeader h2:after {content:'';width: 70%;height:2px;background-color:#d9dadd;position:absolute;bottom: 0px;left:50%;transform:translateX(-50%)}
#sectionFAQ .faqHeader h2 b {font-weight:700;}
#sectionFAQ .grid {display:flex;}
#sectionFAQ .grid .esquerda {width:100%;}
#sectionFAQ .grid .direita {width:100%;}
#sectionFAQ .grid .pergunta {border-bottom:1px solid #cceeed;}
#sectionFAQ .grid .pergunta .header {margin: 30px 0 30px 0;}
#sectionFAQ .grid .pergunta .header p {color: #434656;font-weight:700;line-height:1.25;width:100%;position:relative;padding-right:50px;cursor:pointer;font-size: 18px;}
#sectionFAQ .grid .pergunta .header p:after {content:'+';display:flex;justify-content:center;align-items:center;border: 2px solid #00a9a3;color: #00a9a3;border-radius:50%;width: 30px;height: 30px;position:absolute;right:0;top:50%;cursor:pointer;transition:background-color 0.3s ease-in-out, color 0.3s ease-in-out;transform:translateY(-50%);}
#sectionFAQ .grid .pergunta .header.aberto p:after {content:'-';}
#sectionFAQ .grid .pergunta .resposta {display:none;padding-bottom:30px;padding-right: 50px;}
#sectionFAQ .grid .pergunta .resposta p {color: #434656;line-height:1.25;font-size: 15px;font-weight: 400;}
@media screen and (max-width:999px){
	#sectionFAQ {padding:100px 0 100px 0;}
	#sectionFAQ .centralizar {max-width:700px;}
	#sectionFAQ .faqHeader {flex-direction:column;align-items:center;}
	#sectionFAQ .faqHeader h2 {text-align:center;line-height:1;}
	#sectionFAQ .faqHeader small {margin-top:15px;}
	#sectionFAQ .grid {flex-direction:column;}
	#sectionFAQ .grid .direita .pergunta:last-of-type {border-bottom:0;}
}
@media screen and (min-width:1000px){
	#sectionFAQ {padding: 140px 0 150px 0;}
	#sectionFAQ .faqHeader {align-items:center;}
	#sectionFAQ .faqHeader small {padding-left:25px;}
	#sectionFAQ .grid {justify-content:space-between;margin-top:80px;}
	#sectionFAQ .grid .esquerda {max-width:47%;}
	#sectionFAQ .grid .direita {max-width:47%;}
	#sectionFAQ .grid .pergunta .header p:hover:after {color: #FFF;background-color: #00a9a3;transition:background-color 0.3s ease-in-out, color 0.3s ease-in-out;}
	#sectionFAQ .grid .esquerda .pergunta:last-of-type {border-bottom:0;}
	#sectionFAQ .grid .direita .pergunta:last-of-type {border-bottom:0;}
}

/* Footer */
footer {overflow: hidden;display: flex;background-repeat: repeat-x;background-position: top center;background-color:#f2f2f2;}
footer .centralizar {flex-wrap: wrap;margin: 0 auto;}
footer .dobra1 {display:flex;flex-direction:column;align-items:center;margin-bottom: auto;width: 100%;}
footer .dobra1 .estiloBotao {width:fit-content;cursor:pointer;}
footer .dobra1 .texto {color:#FFF;text-align:center;line-height:1;}
footer .dobra1 .texto b {font-weight:700;}
footer .copy {display:flex;width: 100%;color: #FFF;margin-top: auto;}
footer .copy .esquerda {width:100%;}
footer .copy .centro {width:100%;}
footer .copy .direita {width:100%;}
footer .copy .centro .svg,
footer .copy .centro  .svg svg {width:111px;height:42px;}
footer .copy .centro  .svg rect,
footer .copy .centro  .svg path {fill:#FFF;}
.logoRodapeVikings {color:#FFF;display:flex;align-items:center;text-transform:uppercase;font-size:8px;}
.logoRodapeVikings svg {width:18px;height: auto;}
.logoRodapeVikings .svg {width:unset !important;margin:0 5px;height: auto;}
footer:not(.footerCheckout) {background-image:url('/images/bgFooter.webp');height: 427px;}
footer.footerCheckout {background-image:url('/images/bgFooter.webp');height:220px;}
@media screen and (max-width:999px){
	footer {padding-top:110px;}
	footer .dobra1 .texto {font-size:24px;}
	footer .copy {flex-direction:column;padding-bottom:20px;}
	footer .copy .esquerda {font-size:12px;text-align:center;}
	footer .copy .centro {margin:15px 0;display:flex;justify-content:center;}
	footer .copy .direita {display:flex;justify-content:center;}
	footer .dobra1 .estiloBotao {line-height:1;text-align:center;}
}
@media screen and (min-width:1000px) {
	footer {padding-top:140px;}
	footer .dobra1 .texto {font-size:30px;}
	footer .copy {justify-content:space-between;align-items: center;padding-bottom: 40px;}
	footer .copy .esquerda {max-width:33%;font-size: 14px;line-height: 1.2;font-weight: 400;}
	footer .copy .centro {max-width:33%;display: flex;justify-content: center;}
	footer .copy .direita {max-width:33%;display: flex;justify-content: flex-end;}
	.logoRodapeVikings .esq,
	.logoRodapeVikings .dir {display:inline-block;position:relative;}
	.logoRodapeVikings .esq:before {content:"";display:block;width:0%;height:1px;position:absolute;bottom:0;right:0;background-color:#FFF;transition:all 0.3s ease-out;}
	.logoRodapeVikings .dir:before {content:"";display:block;width:0%;height:1px;position:absolute;bottom:0;left:0;background-color:#FFF;transition:all 0.3s ease-out;}
	.logoRodapeVikings a:hover .esq:before {width:100%;transition:all 0.3s ease-out;background-color:#3bd4ae;}
	.logoRodapeVikings a:hover .dir:before {width:100%;transition:all 0.3s ease-out;background-color:#3bd4ae;}
	.logoRodapeVikings a path {fill:#FFF;transition:all 0.3s ease-out;}
	.logoRodapeVikings a:hover path {fill:#3bd4ae;transition:all 0.3s ease-out;}
	.logoRodapeVikings p {text-align:left;}
}
@media screen and (min-width:1000px) and (max-width:1199px) {
	.logoRodapeVikings a {margin-top:15px;}
}

/* Checkout */
#pgCheckout {background:#f2f2f2;}
#sectionFormPagamento .mainCentralizar {width:100%;background-color:#FFF;padding:50px;border-radius:25px;max-width: 800px;box-shadow: 0px 0px 10px 5px #ddd;margin:100px auto 120px auto;}
#pagamentoForm {width:100%;}
#pagamentoForm .dadosPessoais {display:flex;flex-wrap:wrap;justify-content:space-between}
#pagamentoForm .detalhesCompra {border-top:1px solid #dbdbdb;border-bottom: 1px solid #dbdbdb;padding: 30px 0;margin: 20px 0;}
#pagamentoForm .detalhesCompra p {font-size:13px;text-transform:uppercase;font-weight:600;letter-spacing:.5px;color:#434656;display:block;margin-bottom:15px;}
#pagamentoForm .detalhesCompra li {display:flex;justify-content:space-between;align-items:center;color:#b1b2b8;font-size:16px;}
#pagamentoForm label {margin-bottom:20px;display:block;width:100%;}
#pagamentoForm label span {font-size:13px;text-transform:uppercase;font-weight:600;letter-spacing:.5px;color:#434656;display:block;margin-bottom:7px;}
#pagamentoForm input {border:1px solid #dbdbdb;width:100%;padding: 19.5px;border-radius: 20px;background-color: #fafafa;}
#pagamentoForm input::placeholder {font-size:14px;color:rgba(67, 70, 85, .4);font-family: 'Poppins', sans-serif;font-style:italic;}
#pagamentoForm .botoes {margin-top:50px;}
#pagamentoForm .produtoValor {font-weight:700;}
#pagamentoForm .estiloBotao {cursor:pointer;width:auto;line-height:1;}
#processarPagamento {justify-content:center;margin-left:auto;margin-right:auto;}
#formLoading .loading {display:flex;flex-direction:column;align-items:center;text-align:center;margin:50px 0}
#formLoading .loading span {margin-top: 25px;font-size: 16px;font-weight: 400;color: #434656;line-height: 1.7;}
#callbackErros {text-align:center;}
#callbackErros li {background-color:rgba(255,0,0,.1);width:100%;padding:10px;color:#333;border-radius:5px;}
@media screen and (min-width:800px) {
	#pagamentoForm label:nth-child(n+2) {max-width:48%}
	#sectionConfirmacao .mainCentralizar {max-width:800px;}
}

/* Checkout Obrigado */
#sectionConfirmacao .mainCentralizar {width:100%;background-color:#FFF;padding:50px;border-radius:25px;box-shadow: 0px 0px 10px 5px #ddd;flex-direction:column;margin:100px auto 120px auto;}
#sectionConfirmacao h1 {color: #3cb3ae;line-height: 1.25;font-weight: 500;position: relative;padding-bottom: 25px;margin-bottom: 20px;text-align:center;}
#sectionConfirmacao h1 b {font-weight:700;}
#sectionConfirmacao p {font-weight: 400;font-size: 16px;color: #434656;text-align:center;}
#sectionConfirmacao .qrcode {margin:30px 0;}
#sectionConfirmacao .qrcode img {width:100%;height:auto;margin:30px auto 0;max-width:250px;aspect-ratio:auto 1/1;}
#sectionConfirmacao .codigoPayload {word-break: break-all;margin-top:20px;}
#sectionConfirmacao #pixCopiaCola {justify-content:center;margin-left:auto;margin-right:auto;width:auto;line-height:1;cursor:pointer;}
#sectionConfirmacao .codidoCopiado {display:none;background-color: rgb(0 255 0 / 10%);width: 100%;padding: 10px;color: #333;border-radius: 5px;}
@media screen and (max-width:999px) {
	#sectionConfirmacao h1 {font-size:26px}
}
@media screen and (min-width:1000px) {
	#sectionConfirmacao h1 {font-size:30px}
	#sectionConfirmacao .mainCentralizar {max-width:800px;}
}

/*********************/

#sectionDepoimentosVideos {background-color:#f2f2f2;padding-bottom:120px;}
#sectionDepoimentosVideos .centralizar {flex-direction:column;}
#sectionDepoimentosVideos #recebeAjaxVideos {display: flex;}
#sectionDepoimentosVideos .estiloBotao {margin:20px auto;justify-content:center;cursor:pointer;}
#sectionDepoimentosVideos .cardDepoimentoVideo {width: 100%;position:relative;display:flex;flex-direction:column;align-items: center;}
#sectionDepoimentosVideos .cardDepoimentoVideo figure {display:flex;position:relative;}
#sectionDepoimentosVideos .cardDepoimentoVideo img {width:100%;height:auto;display:flex;border-radius:0 0 20px 0;}
#sectionDepoimentosVideos .cardNome {color:#000;font-family:'Playfair Display', serif;margin-top:30px;font-weight:500;font-size:29px;display:inline-block;position:relative;text-align:center;}
#sectionDepoimentosVideos .cardCargo {color:#000;font-size:12px;text-transform:uppercase;margin-top:10px;}
#sectionDepoimentosVideos .svg.iconeplay {position:absolute;top:50%;left:50%;transform: translate(-50%, -50%);opacity:0;}
#sectionDepoimentosVideos .botoes {display:none;margin-top:60px;}
#sectionDepoimentosVideos .loading {display:flex;flex-direction:column;align-items:center;text-align:center;margin:50px auto;}
#sectionDepoimentosVideos .loading p {margin-top: 25px;font-size: 16px;font-weight: 400;color: #434656;line-height: 1.7;}
@media screen and (max-width:999px) {
	#sectionDepoimentosVideos .svg.iconeplay,
	#sectionDepoimentosVideos .svg.iconeplay svg {width:45px;height:45px;}
}
@media screen and (max-width:699px) {
	#sectionDepoimentosVideos #recebeAjaxVideos {flex-direction:column;}
	#sectionDepoimentosVideos .cardDepoimentoVideo:nth-child(n+2) {margin-top:40px;}
}
@media screen and (min-width:700px) {
	#sectionDepoimentosVideos #recebeAjaxVideos {flex-wrap: wrap;}
	#sectionDepoimentosVideos .cardDepoimentoVideo {max-width: 30%;margin-right: 4.3%;}
	#sectionDepoimentosVideos .cardDepoimentoVideo:nth-child(3n) {margin-right:0;}
	#sectionDepoimentosVideos .cardDepoimentoVideo:nth-child(n+4) {margin-top:4.3%;}
	#sectionDepoimentosVideos .cardDepoimentoVideo:before {transition:opacity .3s ease-in-out;}
	#sectionDepoimentosVideos .cardDepoimentoVideo:hover:before {opacity:1;}
	#sectionDepoimentosVideos .svg.iconeplay {transition:opacity .3s ease-in-out;}
	#sectionDepoimentosVideos .cardDepoimentoVideo:hover .svg.iconeplay {opacity:1;}
	#sectionDepoimentosVideos .svg.iconeplay,
	#sectionDepoimentosVideos .svg.iconeplay svg {width:100px;height:100px;}
}